--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Rake::RemoteTask#select
is_singleton: false
name: select
params: (reads, writes, errs, timeout)
visibility: public
